Compleet: false
Wordt_Onderhouden_Door: "Voorschoten"
Zoekdescriptor.Filters:
  - "Rijk"
  - "Burger"
  - "Aanvraag"
  - "Onderwijs of stage in een andere lidstaat"
  - "18 jaar worden"
Regeling.Id: 59
Regeling.Relevante_Grondslagen:
  - label: "Artikel 4.8 Wet tegemoetkoming onderwijsbijdrage en schoolkosten"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WTOS_art_4_8"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0012438&hoofdstuk=4&Paragraaf=4.3&artikel=4.8"
Regeling.Bijbehorende_Levensgebeurtenis: ~
Regeling.Relevante_Levensgebeurtenissen: []
Regeling.Authoriteitsoort: "Gemeente"
Regeling.Authoriteit: "Voorschoten"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bron: "SamenwerkendeCatalogi"
Regeling.Dev.Bronrij: 2062
Regeling.Dev.Relevante_UPLs:
  - "onderwijsbijdrageenschoolkostenvotegemoetkoming"
Regeling.Dev.Bestandsnaam: "schoolkostenbijdrage"
